@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

html, body {
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

.primary-button {
  background-color: #00EB23;
  padding: 1rem 2rem;
  border-radius: 5px;
  width: auto;
  height: auto;
  text-align: center;

  &.disabled {
    background-color: #bbecc2;
    cursor: not-allowed;
  }
}

.primary-button-sm {
  background-color: #00EB23;
  padding: 0.5rem 1rem;
  border-radius: 5px;
  width: auto;
  height: auto;
  text-align: center;

  &.disabled {
    background-color: #bbecc2;
    cursor: not-allowed;
  }
}

#us {
  background-image: url("img/sideimage.jpg");
}

@media (max-width: 768px) {
  #us {
    background: none;
  }
}
